Troy Matthew

Which Codewarrior version do I need?

Discussion created by Troy Matthew on Aug 9, 2010
Latest reply on Aug 10, 2010 by Tom Thompson
The java class I am testing out of requires us to use codewarrior and I have tried to install all of the free versions from this following link:
http://www.freescale.com/webapp/sps/site/overview.jsp?code=CW_DOWNLOADS&tid=CWH2

But none of them have the required J2SE Stationary that I need. I just need this stationary in basic or classic version for windows (in other words not the specialized versions).

Where can I get the correct version on this site or otherwise? (It doesn’t have to be one of the free versions).

Outcomes